
*{
  box-sizing:border-box;
}

body {
  background: black;
  color: white;
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
  font-size: 13px;
}

.container{
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
}


.working{
  font-size: 24vw;
  color: magenta;
  z-index: 1000;
  text-shadow: 0px 0px 100px cyan;
}